Bug 3656 - [UPDATE REQUEST] mc-4.8.11
: [UPDATE REQUEST] mc-4.8.11
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-20 11:49 MSK by Denis Silakov
Modified: 2014-01-24 17:24 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-01-20 11:49:36 MSK
mv-4.8.11 is available, this is primarily a bug fix release.
Comment 1 Denis Silakov 2014-01-20 11:51:33 MSK
Advisory:
Updated mc to version 4.8.11 with a set of bug fixes, including a fix for bug #3628 (maybe partial, since there still can be issues with some iso images) and our patch for ustar payload support in rpm. Detailed list of changes is available here:
http://www.midnight-commander.org/wiki/NEWS-4.8.11

Build lists:
https://abf.rosalinux.ru/build_lists/1530495
https://abf.rosalinux.ru/build_lists/1530494
Comment 2 Alexander Petryakov 2014-01-21 01:42:27 MSK
mc-4.8.11-1
************** Advisory **************
Updated mc to version 4.8.11 with a set of bug fixes, including a fix for bug #3628 (maybe partial, since there still can be issues with some iso images) and our patch for ustar payload support in rpm. Detailed list of changes is available here:
http://www.midnight-commander.org/wiki/NEWS-4.8.11
**************************************
QA Verified